#pragma once

#include "CoreMinimal.h"
#include "AISkill_InteractionUseItem.h"
#include "AISkill_InteractionUseItem_K41Mushroom.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UAISkill_InteractionUseItem_K41Mushroom : public UAISkill_InteractionUseItem
{
	GENERATED_BODY()

public:
	UAISkill_InteractionUseItem_K41Mushroom();
};

FORCEINLINE uint32 GetTypeHash(const UAISkill_InteractionUseItem_K41Mushroom) { return 0; }
